@charset "utf-8";
/*==================================================
    ■ share start
==================================================*/
/*-----------------------------------------------------------
12px	0.75rem
14px	0.875rem
16px	1rem
18px	1.125rem
20px	1.25rem
22px	1.375rem
24px	1.5rem
28px	1.75rem
32px	2rem
36px	2.25rem
40px	2.5rem
48px	3rem
-----------------------------------------------------------*/

/*-----------------------------------------------------------
Noto Sans Japanese
Noto Sans JP
100	Thin	thin
200	Light	（無し)
300	DemiLight	light
400	Regular	regular
500	Medium	medium
700	Bold	bold
900	Black	black
-----------------------------------------------------------*/
/* ===== 基本設定 ===== */
*,
*::before,
*::after {
    box-sizing: border-box;
}
html {
    scroll-behavior: smooth;
    -webkit-text-size-adjust: 100%;
}
body {
    font-size: 16px;
    font-family: 'メイリオ', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
    color: #000;
    line-height: 1.6;
    letter-spacing: 0.02em;
    background-color: #F5F5F5;
}
img {
    height: auto;
}
ul, ol, dl {
    list-style: none;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    font-size: 1rem;
}
a {
    color: inherit;
    text-decoration: none;
    transition: color 0.3s ease;
}
a:hover {
    color: #990000;
    text-decoration: underline;
}
.c_f::after {
    content: "";
    display: block;
    clear: both;
}
.pc {
    display: block;
}
.sp {
    display: none;
}
    @media (max-width: 1024px) {
        .pc { display: none; }
        .sp { display: block; }
    }
.ft-mincho {
    font-family: "Hiragino Mincho ProN","Yu Mincho","YuMincho","MS PMincho",serif;
}
section {
    scroll-margin-top: 80px;
}
/* ===============================================
Header
=============================================== */
/* スクロールロック */
body.no-scroll {
    overflow: hidden;
}
/* ===== ヘッダー ===== */
.header {
    border-bottom: 1px solid #ddd;
}
/* 上段 */
.header_top_inner {
    width: 980px;
    margin: auto;
    height: 90px;
    display: flex;
    justify-content: space-between;
    align-content: center;
    align-items: center;
}
    @media (max-width: 1024px) {
        .header_top_inner {
            width: 100%;
            height: 90px;
        }
    }
/* 中央タイトル */
.site_title {
    display: flex;
    justify-content: flex-start;
    align-content: center;
    align-items: center;
}
    @media (max-width: 1024px) {
        .site_title {
            display: block;
        }
        .site_title span {
            display: inline-block;
        }
    }
.site_title .year {
    color: #FFFFFF;
    font-family:"Hiragino Mincho ProN","Hiragino Serif","Yu Mincho","YuMincho","MS PMincho",serif;
    font-weight: bold;
    line-height: 1.4;
    background-color: #000000;
    padding: 10px;
    text-align: center;
}
    @media (max-width: 1024px) {
        .site_title .year {
            display: inline-block;
            padding: 2px 6px;
            font-size: 0.75rem;
        }
    }
.site_title .name {
    font-size: 3.25rem;
    font-family:"Hiragino Mincho ProN","Hiragino Serif","Yu Mincho","YuMincho","MS PMincho",serif;
    font-weight: bold;
    padding: 0px 20px;
}
    @media (max-width: 1024px) {
        .site_title .name {
            display: inline-block;
            font-size: 1.25rem;
            font-weight: bold;
            padding: 0px 10px;
        }
    }
.site_title .count {
    font-family:"Hiragino Mincho ProN","Hiragino Serif","Yu Mincho","YuMincho","MS PMincho",serif;
    font-weight: normal;
    color: #FFFFFF;
    background-color: #00664C;
    padding: 3px 10px;
    text-align: center;
}
    @media (max-width: 1024px) {
        .site_title .count {
            font-size: 0.75rem;
            padding: 2px 15px;
        }
    }
/* 右ロゴ */
.bunka_logo {
}
.bunka_logo img {
    height: 60px;
}
    @media (max-width: 1024px) {
        .bunka_logo img {
            height: 30px;
            margin-top: 15px;
            margin-right: 50px;
        }
    }
/* ===== メニュー（PC） ===== */
.nav {
    background: #004040;
}
.nav ul {
    max-width: 980px;
    margin: auto;
    display: flex;
}
    @media (max-width: 1024px) {
        .nav ul {
            max-width: 980px;
            width: 100%;
            margin: auto;
        }
    }
.nav li {
    flex: 1;
    text-align: center;
    border-left: 1px solid #9EB4B6;
}
.nav li:last-child {
    border-right: 1px solid #9EB4B6;
}
    @media (max-width: 1024px) {
        .nav li {
            flex: 1;
            text-align: center;
            border-left: none;
        }
        .nav li:last-child {
            border-right: none;
        }
    }
.nav a {
    display: block;
    padding: 20px 0;
    color: #fff;
    font-size: 1.125rem;
    font-weight: bold;
    text-decoration: none;
    font-family:"Hiragino Mincho ProN","Hiragino Serif","Yu Mincho","YuMincho","MS PMincho",serif;
    transition: background 0.3s;
}
.nav .not_form {
    display: block;
    padding: 20px 0;
    color: #fff;
    font-size: 1.125rem;
    font-weight: bold;
    text-decoration: none;
    font-family:"Hiragino Mincho ProN","Hiragino Serif","Yu Mincho","YuMincho","MS PMincho",serif;
    transition: background 0.3s;
    opacity: 0.5;
}
.nav a:hover {
    background: rgba(255, 255, 255, 0.1);
}
/* ===== ハンバーガー ===== */
.hamburger {
    display: none;
    width: 40px;
    height: 45px;
    background: none;
    border: none;
    cursor: pointer;
    position: fixed;
    right: 0px;
    top: 20px;
    z-index: 1100;
    background: #000;
}
.hamburger span {
    display: block;
    height: 3px;
    background: #fff;
    margin: 8px 0;
    transition: 0.3s;
}
/* ===== SP（1024以下） ===== */
@media (max-width: 1024px) {

    /* ハンバーガー表示 */
    .hamburger {
        display: block;
    }

    /* ナビ全体 */
    .nav {
        position: fixed;
        top: -100%;
        left: 0;
        width: 100%;
        background: #fff;
        transition: 0.3s;
        z-index: 1000;
    }

    /* 開いた状態 */
    .nav.active {
        top: 0;
    }

    /* リスト縦並び */
    .nav ul {
        flex-direction: column;
        padding: 80px 0px 20px 0px;
    }
    .nav li {
        border-right: none;
        border-bottom: 1px solid #ccc;
    }
    .nav a {
        color: #333;
        padding: 15px 10px;
        text-align: left;
    }

    /* ハンバーガー → × */
    .hamburger.active span:nth-child(1) {
        transform: translateY(11px) rotate(45deg);
    }

    .hamburger.active span:nth-child(2) {
        opacity: 0;
    }

    .hamburger.active span:nth-child(3) {
        transform: translateY(-11px) rotate(-45deg);
    }
}
/* footer */
footer {
    background: #004040;
    width: 100%;
    padding: 30px 0px 0px 0px;
}
footer .footer_top {
    width: 1024px;
    margin: auto;
    border-bottom: 1px dashed #FFFFFF;
}
    @media (max-width: 1024px) {
        footer .footer_top {
            width: 90%;
        }
    }
footer .footer_top dl {
    display: flex;
    align-content: center;
    align-items: center;
    margin-bottom: 20px;
}
    @media (max-width: 1024px) {
        footer .footer_top dl {
            display: block;
        }
    }
footer .footer_top dl dt {
    margin-right: 20px;
}
    @media (max-width: 1024px) {
        footer .footer_top dl dt {
            margin-right: 0px;
            display: inline-block;
        }
    }
footer .footer_top dl dt span {
    background-color: #FFFFFF;
    display: flex;
    padding: 5px 10px;
}
footer .footer_top dl dd {
    color: #FFFFFF;
    font-family:"Hiragino Mincho ProN","Hiragino Serif","Yu Mincho","YuMincho","MS PMincho",serif;
    font-size: 1.25rem;
    display: flex;
    flex: 1;
}
    @media (max-width: 1024px) {
        footer .footer_top dl dd {
            font-size: 1rem;
        }
    }
footer .footer_btm {
    width: 1024px;
    margin: auto;
    padding-top: 20px;
    padding-bottom: 30px;
}
    @media (max-width: 1024px) {
        footer .footer_btm {
            width: 90%;
        }
    }
footer .footer_btm dl {
}
footer .footer_btm dl dt {
    color: #FFFFFF;
}
footer .footer_btm dl dt .footer_h3 {
    color: #FFFFFF;
    font-family:"Hiragino Mincho ProN","Hiragino Serif","Yu Mincho","YuMincho","MS PMincho",serif;
    font-size: 1.5rem;
    font-weight: bold;
    margin-bottom: 10px;
    border-left: 3px solid #FFFFFF;
    padding-left: 20px;
}
    @media (max-width: 1024px) {
        footer .footer_btm dl dt .footer_h3 {
            font-size: 1rem;
        }
    }
footer .footer_btm dl dd {
    color: #FFFFFF;
}
footer .footer_btm dl dd dl {
    display: flex;
    align-content: center;
    align-items: center;
    margin-bottom: 20px;
}
    @media (max-width: 1024px) {
        footer .footer_btm dl dd dl {
            display: block;
        }
    }
footer .footer_btm dl dd dl .footer_name {
    font-size: 1.25rem;
    font-family:"Hiragino Mincho ProN","Hiragino Serif","Yu Mincho","YuMincho","MS PMincho",serif;
    font-weight: bold;
    margin-right: 30px;
    padding-left: 10px;
}
    @media (max-width: 1024px) {
        footer .footer_btm dl dd dl .footer_name {
            font-size: 1rem;
            margin-right: 0px;
            padding-left: 0px;
            margin-bottom: 20px;
        }
    }
footer .footer_btm dl dd dl .footer_tel {
    font-size: 2rem;
    font-family:"Hiragino Mincho ProN","Hiragino Serif","Yu Mincho","YuMincho","MS PMincho",serif;
    font-weight: bold;
    line-height: 1;
}
    @media (max-width: 1024px) {
        footer .footer_btm dl dd dl .footer_tel {
        }
    }
footer .footer_btm dl dd dl .footer_time {
    font-size: 1.25rem;
    font-family:"Hiragino Mincho ProN","Hiragino Serif","Yu Mincho","YuMincho","MS PMincho",serif;
    font-weight: bold;
    margin-right: 10px;
    padding-left: 20px;
}
    @media (max-width: 1024px) {
        footer .footer_btm dl dd dl .footer_time {
            font-size: 1rem;
            margin-right: 0px;
            padding-left: 0px;
        }
    }
footer .footer_btm dl dd dl .footer_tel {
    font-size: 2rem;
    font-family:"Hiragino Mincho ProN","Hiragino Serif","Yu Mincho","YuMincho","MS PMincho",serif;
    font-weight: bold;
    line-height: 1;
}
    @media (max-width: 1024px) {
        footer .footer_btm dl dd dl .footer_tel {
            font-size: 1.25rem;
        }
    }
footer .footer_btm dl dd dl dd {
}
    @media (max-width: 1024px) {
        footer .footer_btm dl dd dl dd {
            font-size: 0.875rem;
        }
    }
footer .footer_btm dl dd  ul {
    padding-left: 20px;
}
    @media (max-width: 1024px) {
        footer .footer_btm dl dd  ul {
            padding-left: 0px;
        }
        footer .footer_btm dl dd  ul li {
            font-size: 0.875rem;
        }
    }
footer .footer_btm dl dd ul {
}
footer .footer_copy {
    text-align: center;
    font-size: 0.875rem;
    color: #FFFFFF;
    background-color: #000000;
    padding: 5px;
}
    @media (max-width: 1024px) {
        footer .footer_copy {
            font-size: 0.75rem;
        }
    }

/* ===============================================
page_top
=============================================== */
/* page_top start*/
#page_top {
    position: fixed;
    bottom: 0px;
    right: 0px;
	text-decoration: none;
	color: #fff;
	width: 65px;
	height: 65px;
	display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
    background-color: #004040;
    z-index: 110;
}
    @media screen and (max-width:1024px){
        #page_top {
            color: #fff;
            width: 60px;
            height: 60px;
        }
    }
#page_top img {
    max-width: 28px;
}
#page_top:hover {
    text-decoration: none;
}
/* page_top end*/









